{% extends "donate-empty.html" %}
{% block donate_content %}
<div class="privacy-policy">
  {{ this.body }}
</div>
<hr>
<div class="button-line">
  <a class="purple button" href="../">Back to Donate Page</a>
</div>
{% endblock %}
